<?xml version="1.0" encoding="utf-8"?>
<GENERAL_TEST>
  <text>Dear players,</text>
<br></br>
<br></br>
  <text>We are proud to announce that World of Warplanes release is in the air! Only a solid team effort of both developers and players has made this possible! During Global Test, we make final improvements to the game, optimize World of Warplanes subsystems, and fine-tune the game balance. We do really appreciate your active participation in World of Warplanes Global Test! Thank you for flying with us!</text>
<br></br>
<br></br>
  <text>The game you are testing will be released after it gets the final polish. But even after World of Warplanes officially reaches for the skies, our team will never stop improving the game. Updates to the battle system, further graphics and sound improvements - a lot is to be done!</text>
<br></br>
<br></br>
  <text>Welcome to World of Warplanes Global Test!</text>
<br></br>
  <text>Scramble to your aircraft! Get airborne and dominate the sky!</text>
</GENERAL_TEST>